.menu1 {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000;
FONT-FAMILY: arial,san-serif; TEXT-DECORATION: none
}

.avtorkrb {
FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #CF4500;
FONT-FAMILY: arial,san-serif; TEXT-DECORATION: none
}


.avtor {
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000;
FONT-FAMILY: arial,san-serif; TEXT-DECORATION: none
}

.avtorkr {
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #CF4500;
FONT-FAMILY: arial,san-serif; TEXT-DECORATION: none
}


.beliysm {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: arial,san-serif; TEXT-DECORATION: none
}

.beliyb {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: arial,san-serif; TEXT-DECORATION: none
}


}
.okontov {
        FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000;
        FONT-FAMILY: arial,san-serif;
        BORDER-RIGHT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        BORDER-LEFT: #000000 1px solid;
        BORDER-BOTTOM: #000000 1px solid
}

A:link {
        COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}


A:visited {
	COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A:hover {
	COLOR: #156111; TEXT-DECORATION: none
}

.gb {
FONT-SIZE: 8pt;FONT-FAMILY: Arial, sans-serif
}

#ipbwrapper { text-align:left; width:98%; margin-left:auto;margin-right:auto }
